SNLS1Q(3)

SYNOPSIS
SUBROUTINE SNLS1Q (LUN, KPRINT, IPASS)

NAME
snls1q - Quick check for SNLS1E, SNLS1 and SCOV.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SNLS1Q-S, DNLS1Q-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine performs a quick check on the subroutines SNLS1E (and SNLS1) and SCOV.

ROUTINES CALLED
ENORM, FCN1, FCN2, FCN3, FDJAC3, PASS, R1MACH, SCOV, SNLS1E

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 Declarations sections added, code revised to test error returns for all values of KPRINT and code polished. (WRB)